<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="authorization.css">
</head>
<body>


    <div id="menu-div">

        <img src="pictures/img1.png" alt=""; width="70px"; height="70px"; id="menu-img">

        
        <a class="main-buttons" href="main.html"; style="margin-left: 40px;">მთავარი</a>

        <a class="main-buttons" href="categories.html"; style="margin-left: 40px;">კატეგორიები</a>

        <a class="main-buttons" href="contact.html"; style="margin-left: 40px;">კონტაქტი</a>

        <a class="main-buttons" href="authorization.html"; style="margin-left: 40px;">ავტორიზაცია</a>

        <a class="main-buttons" href="registration.html"; style="margin-left: 40px;">რეგისტრაცია</a>

        <a class="main-buttons" href="bonus1.html"; style="margin-left: 40px;">სპეც. შეთავაზება</a>

        <a class="main-buttons" href="bonus2.html"; style="margin-left: 40px;">ჩვენს შესახებ</a>

        
    </div>

    <div class="login">

        <div id="text">LOGIN</div>

        <p style="text-align: center;">Email</p>

        <div id="mail"><input type="text" style="width: 300px; height: 30px; border-radius: 15px;" placeholder="email";></div>

        <p style="text-align: center;">password</p>

        <div id="mail"><input type="text" style="width: 300px; height: 30px; border-radius: 15px;" placeholder="password"></div>

        <center>
        <button style="width: 300px; height: 30px; align-items: center; margin-top: 7px; color: deeppink; background-color: deepskyblue; border-radius: 10px;">Login</button>
        </center>
        

    </div>




    
</body>
</html>